Fri, 19 Aug 2022 22:12:11 EDT

Information for RPM postgis2_93-devel-2.1.1-1.ru6.i386.rpm

ID23802
Namepostgis2_93-devel
Version2.1.1
Release1.ru6
Epoch
Archi386
SummaryDevelopment headers and libraries for PostGIS
DescriptionThe postgis-devel package contains the header files and libraries needed to compile C or C++ applications which will directly interact with PostGIS.
Build Time2014-01-14 15:55:47 GMT
Size194540
Payload Hash8567cb1c104c4f62b75ccb0b1d7b7dec
Buildrootcentos6-rutgers-staging-build-3843-5893
Provides
postgis-devel = 2.1.1-1.ru6
postgis2_93-devel = 2.1.1-1.ru6
postgis2_93-devel(x86-32) = 2.1.1-1.ru6
Requires
postgis2_93(x86-32) = 2.1.1-1.ru6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/liblwgeom.h63666
/usr/pgsql-9.3/lib/liblwgeom.a600446
/usr/pgsql-9.3/lib/liblwgeom.la990
Component of No Buildroots